[
    "Сотрудникам организации",
    "Соискателям",
    "Родственникам сотрудников",
    "Уволенным сотрудникам",
    "Контрагентам",
    "Представителям контрагентов",
    "Клиентам",
    "Посетителям сайта",
    "Выгодоприобретателям по договорам",
    "Субъект персональных данных, предоставивший согласие на трансграничную передачу персональных данных",
    "Учащимя",
    "Студентам",
    "Законным представителям",
    "Иным категориям субъектов персональных данных, персональные данные которых обрабатываются"
]